# Pour l'instant, il n'est pas possible d'avoir un paquet qui ne porte pas le nom de son binaire
# parce qu'on vérifie que le binaire est installé
# A terme, ça sera à chaque paquet de vérifier lui-même s'il est installé

# Vérifier quels paquets custom sont installés
- stat:
    path: "/usr/local/bin/{{ item }}"
  loop: "{{ packages.custom }}"
  register: custom_exists

- name: "Installer les paquets custom activés dans la config"
  include: "{{ item.item }}/main.yml"
  loop: "{{ custom_exists.results | default([]) }}"
  when: not item.stat.exists
